<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{13028c38-a782-47c7-a48d-a54d7f3b1e48}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Tools/Clothing/Small/RepMode_Tools_Clothing_Small_06.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>0.51193750000000005</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
